<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Il mio account');
define('NAVBAR_TITLE_2', 'Cambia Password');

define('HEADING_TITLE', 'La mia Password');

define('MY_PASSWORD_TITLE', 'La mia Password');

define('SUCCESS_PASSWORD_UPDATED', 'La tua nuova password è stata aggiornata.');
define('ERROR_CURRENT_PASSWORD_NOT_MATCHING', 'La password non esiste. Riprova.');
?>
